<!DOCTYPE html>
<!-- Generated by pkgdown: do not edit by hand --><html lang="en"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="utf-8"><meta http-equiv="X-UA-Compatible" content="IE=edge"><meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"><title>Ballot data — ballots • fokus</title><script src="../lightswitch.js"></script><script src="../deps/jquery-3.6.0/jquery-3.6.0.min.js"></script><meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"><link href="../deps/bootstrap-5.3.1/bootstrap.min.css" rel="stylesheet"><script src="../deps/bootstrap-5.3.1/bootstrap.bundle.min.js"></script><link href="../deps/font-awesome-6.5.2/css/all.min.css" rel="stylesheet"><link href="../deps/font-awesome-6.5.2/css/v4-shims.min.css" rel="stylesheet"><script src="../deps/headroom-0.11.0/headroom.min.js"></script><script src="../deps/headroom-0.11.0/jQuery.headroom.min.js"></script><script src="../deps/bootstrap-toc-1.0.1/bootstrap-toc.min.js"></script><script src="../deps/clipboard.js-2.0.11/clipboard.min.js"></script><script src="../deps/search-1.0.0/autocomplete.jquery.min.js"></script><script src="../deps/search-1.0.0/fuse.min.js"></script><script src="../deps/search-1.0.0/mark.min.js"></script><!-- pkgdown --><script src="../pkgdown.js"></script><meta property="og:title" content="Ballot data — ballots"><meta name="description" content="A list of tibbles containing official statistical data about all FOKUS-covered ballots. The data includes i.a. the total electorate as well as participation
numbers per voting channel and per voting decision."><meta property="og:description" content="A list of tibbles containing official statistical data about all FOKUS-covered ballots. The data includes i.a. the total electorate as well as participation
numbers per voting channel and per voting decision."><meta name="twitter:card" content="summary"><meta name="twitter:creator" content="@2BSalim"><meta name="twitter:site" content="@2BSalim"><meta name="robots" content="noindex"><script src="https://rpkg.dev/counter-dev.min.js" data-id="4c4963fe-9fcf-4d81-95bb-2135e114b85b" data-utcoffset="1"></script></head><body>
    <a href="#main" class="visually-hidden-focusable">Skip to contents</a>


    <nav class="navbar navbar-expand-lg fixed-top " aria-label="Site navigation"><div class="container">

    <a class="navbar-brand me-2" href="../index.html">fokus</a>

    <small class="nav-text text-danger me-auto" data-bs-toggle="tooltip" data-bs-placement="bottom" title="In-development version">0.0.9025</small>


    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbar" aria-controls="navbar" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>

    <div id="navbar" class="collapse navbar-collapse ms-3">
      <ul class="navbar-nav me-auto"><li class="active nav-item"><a class="nav-link" href="../reference/index.html">Reference</a></li>
<li class="nav-item dropdown">
  <button class="nav-link dropdown-toggle" type="button" id="dropdown-articles" data-bs-toggle="dropdown" aria-expanded="false" aria-haspopup="true">Articles</button>
  <ul class="dropdown-menu" aria-labelledby="dropdown-articles"><li><a class="dropdown-item" href="../articles/raw_qstnr_schema.html">FOKUS questionnaire schema</a></li>
  </ul></li>
      </ul><ul class="navbar-nav"><li class="nav-item"><form class="form-inline" role="search">
 <input class="form-control" type="search" name="search-input" id="search-input" autocomplete="off" aria-label="Search site" placeholder="Search for" data-search-index="../search.json"></form></li>
<li class="nav-item"><a class="external-link nav-link" href="https://gitlab.com/zdaarau/rpkgs/fokus/" aria-label="GitLab"><span class="fa fab fa-gitlab fa-lg"></span></a></li>
<li class="nav-item dropdown">
  <button class="nav-link dropdown-toggle" type="button" id="dropdown-lightswitch" data-bs-toggle="dropdown" aria-expanded="false" aria-haspopup="true" aria-label="Light switch"><span class="fa fa-sun"></span></button>
  <ul class="dropdown-menu dropdown-menu-end" aria-labelledby="dropdown-lightswitch"><li><button class="dropdown-item" data-bs-theme-value="light"><span class="fa fa-sun"></span> Light</button></li>
    <li><button class="dropdown-item" data-bs-theme-value="dark"><span class="fa fa-moon"></span> Dark</button></li>
    <li><button class="dropdown-item" data-bs-theme-value="auto"><span class="fa fa-adjust"></span> Auto</button></li>
  </ul></li>
      </ul></div>


  </div>
</nav><div class="container template-reference-topic">
<div class="row">
  <main id="main" class="col-md-9"><div class="page-header">

      <h1>Ballot data</h1>
      <small class="dont-index">Source: <a href="https://gitlab.com/zdaarau/rpkgs/fokus/blob/HEAD/R/fokus.gen.R" class="external-link"><code>R/fokus.gen.R</code></a></small>
      <div class="d-none name"><code>ballots.Rd</code></div>
    </div>

    <div class="ref-description section level2">
    <p>A list of tibbles containing official statistical data about all FOKUS-covered ballots. The data includes i.a. the total electorate as well as participation
numbers per voting channel and per voting decision.</p>
    </div>

    <div class="section level2">
    <h2 id="ref-usage">Usage<a class="anchor" aria-label="anchor" href="#ref-usage"></a></h2>
    <div class="sourceCode"><pre class="sourceCode r"><code><span><span class="va">ballots</span></span></code></pre></div>
    </div>

    <div class="section level2">
    <h2 id="format">Format<a class="anchor" aria-label="anchor" href="#format"></a></h2>
    <p>A <a href="https://tibble.tidyverse.org/reference/tbl_df-class.html" class="external-link">tibble</a>.</p>
    </div>
    <div class="section level2">
    <h2 id="see-also">See also<a class="anchor" aria-label="anchor" href="#see-also"></a></h2>
    <div class="dont-index"><p>Other datasets:
<code><a href="elections.html">elections</a></code>,
<code><a href="proposals.html">proposals</a></code>,
<code><a href="qstnrs.html">qstnrs</a></code></p></div>
    </div>

    <div class="section level2">
    <h2 id="ref-examples">Examples<a class="anchor" aria-label="anchor" href="#ref-examples"></a></h2>
    <div class="sourceCode"><pre class="sourceCode r"><code><span class="r-in"><span><span class="fu">fokus</span><span class="fu">::</span><span class="va">ballots</span></span></span>
<span class="r-out co"><span class="r-pr">#&gt;</span> $referendum</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #949494;"># A tibble: 5,513 × 17</span></span>
<span class="r-out co"><span class="r-pr">#&gt;</span>    fso_id entity             ballot_date lvl      canton proposal_nr electorate_total votes_received votes_empty votes_invalid votes_valid votes_yes votes_no</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>     <span style="color: #949494; font-style: italic;">&lt;int&gt;</span> <span style="color: #949494; font-style: italic;">&lt;chr&gt;</span>              <span style="color: #949494; font-style: italic;">&lt;date&gt;</span>      <span style="color: #949494; font-style: italic;">&lt;chr&gt;</span>    <span style="color: #949494; font-style: italic;">&lt;chr&gt;</span>        <span style="color: #949494; font-style: italic;">&lt;int&gt;</span>            <span style="color: #949494; font-style: italic;">&lt;int&gt;</span>          <span style="color: #949494; font-style: italic;">&lt;int&gt;</span>       <span style="color: #949494; font-style: italic;">&lt;int&gt;</span>         <span style="color: #949494; font-style: italic;">&lt;int&gt;</span>       <span style="color: #949494; font-style: italic;">&lt;int&gt;</span>     <span style="color: #949494; font-style: italic;">&lt;int&gt;</span>    <span style="color: #949494; font-style: italic;">&lt;int&gt;</span></span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 1</span>     19 Kanton Aargau      2018-09-23  cantonal aargau           1           <span style="text-decoration: underline;">415</span>726         <span style="text-decoration: underline;">147</span>027        <span style="text-decoration: underline;">1</span>523            80      <span style="text-decoration: underline;">145</span>424     <span style="text-decoration: underline;">36</span>959   <span style="text-decoration: underline;">108</span>465</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 2</span>   <span style="text-decoration: underline;">1</span>901 Bezirk Aarau       2018-09-23  cantonal aargau           1            <span style="text-decoration: underline;">48</span>918          <span style="text-decoration: underline;">18</span>835         192             7       <span style="text-decoration: underline;">18</span>636      <span style="text-decoration: underline;">5</span>466    <span style="text-decoration: underline;">13</span>170</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 3</span>   <span style="text-decoration: underline;">1</span>902 Bezirk Baden       2018-09-23  cantonal aargau           1            <span style="text-decoration: underline;">84</span>038          <span style="text-decoration: underline;">30</span>973         357            13       <span style="text-decoration: underline;">30</span>603      <span style="text-decoration: underline;">7</span>386    <span style="text-decoration: underline;">23</span>217</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 4</span>   <span style="text-decoration: underline;">1</span>903 Bezirk Bremgarten  2018-09-23  cantonal aargau           1            <span style="text-decoration: underline;">47</span>439          <span style="text-decoration: underline;">17</span>019         155             5       <span style="text-decoration: underline;">16</span>859      <span style="text-decoration: underline;">3</span>771    <span style="text-decoration: underline;">13</span>088</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 5</span>   <span style="text-decoration: underline;">1</span>904 Bezirk Brugg       2018-09-23  cantonal aargau           1            <span style="text-decoration: underline;">31</span>805          <span style="text-decoration: underline;">12</span>605         137             5       <span style="text-decoration: underline;">12</span>463      <span style="text-decoration: underline;">3</span>310     <span style="text-decoration: underline;">9</span>153</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 6</span>   <span style="text-decoration: underline;">1</span>905 Bezirk Kulm        2018-09-23  cantonal aargau           1            <span style="text-decoration: underline;">25</span>548           <span style="text-decoration: underline;">8</span>313          90            10        <span style="text-decoration: underline;">8</span>213      <span style="text-decoration: underline;">2</span>095     <span style="text-decoration: underline;">6</span>118</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 7</span>   <span style="text-decoration: underline;">1</span>906 Bezirk Laufenburg  2018-09-23  cantonal aargau           1            <span style="text-decoration: underline;">21</span>195           <span style="text-decoration: underline;">7</span>233          76             2        <span style="text-decoration: underline;">7</span>155      <span style="text-decoration: underline;">1</span>859     <span style="text-decoration: underline;">5</span>296</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 8</span>   <span style="text-decoration: underline;">1</span>907 Bezirk Lenzburg    2018-09-23  cantonal aargau           1            <span style="text-decoration: underline;">39</span>471          <span style="text-decoration: underline;">13</span>713         121            12       <span style="text-decoration: underline;">13</span>580      <span style="text-decoration: underline;">3</span>336    <span style="text-decoration: underline;">10</span>244</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 9</span>   <span style="text-decoration: underline;">1</span>908 Bezirk Muri        2018-09-23  cantonal aargau           1            <span style="text-decoration: underline;">23</span>791           <span style="text-decoration: underline;">7</span>883          81             0        <span style="text-decoration: underline;">7</span>802      <span style="text-decoration: underline;">1</span>738     <span style="text-decoration: underline;">6</span>064</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;">10</span>   <span style="text-decoration: underline;">1</span>909 Bezirk Rheinfelden 2018-09-23  cantonal aargau           1            <span style="text-decoration: underline;">29</span>242           <span style="text-decoration: underline;">9</span>370         100            21        <span style="text-decoration: underline;">9</span>249      <span style="text-decoration: underline;">2</span>377     <span style="text-decoration: underline;">6</span>872</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #949494;"># ℹ 5,503 more rows</span></span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #949494;"># ℹ 4 more variables: postal_votes_received &lt;int&gt;, postal_votes_invalid &lt;int&gt;, ballot_votes_received &lt;int&gt;, evoting_votes_received &lt;int&gt;</span></span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> $election</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> $election$`2019-10-20_aargau_cantonal_majoritarian_1`</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #949494;"># A tibble: 223 × 15</span></span>
<span class="r-out co"><span class="r-pr">#&gt;</span>    fso_id entity             ballot_date electorate_total votes_received votes_empty votes_invalid votes_valid `Jeanine Glarner (FDP)` `Yvonne Feri (SP)`</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>     <span style="color: #949494; font-style: italic;">&lt;int&gt;</span> <span style="color: #949494; font-style: italic;">&lt;chr&gt;</span>              <span style="color: #949494; font-style: italic;">&lt;date&gt;</span>                 <span style="color: #949494; font-style: italic;">&lt;int&gt;</span>          <span style="color: #949494; font-style: italic;">&lt;int&gt;</span>       <span style="color: #949494; font-style: italic;">&lt;int&gt;</span>         <span style="color: #949494; font-style: italic;">&lt;int&gt;</span>       <span style="color: #949494; font-style: italic;">&lt;int&gt;</span>                   <span style="color: #949494; font-style: italic;">&lt;int&gt;</span>              <span style="color: #949494; font-style: italic;">&lt;int&gt;</span></span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 1</span>     19 Kanton Aargau      2019-10-20            <span style="text-decoration: underline;">419</span>164         <span style="text-decoration: underline;">183</span>984        <span style="text-decoration: underline;">1</span>602           359      <span style="text-decoration: underline;">182</span>023                   <span style="text-decoration: underline;">21</span>882              <span style="text-decoration: underline;">44</span>765</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 2</span>   <span style="text-decoration: underline;">1</span>901 Bezirk Aarau       2019-10-20             <span style="text-decoration: underline;">49</span>470          <span style="text-decoration: underline;">24</span>215         164            48       <span style="text-decoration: underline;">24</span>003                    <span style="text-decoration: underline;">3</span>020               <span style="text-decoration: underline;">6</span>577</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 3</span>   <span style="text-decoration: underline;">1</span>902 Bezirk Baden       2019-10-20             <span style="text-decoration: underline;">84</span>622          <span style="text-decoration: underline;">38</span>801         412            78       <span style="text-decoration: underline;">38</span>311                    <span style="text-decoration: underline;">5</span>301              <span style="text-decoration: underline;">10</span>747</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 4</span>   <span style="text-decoration: underline;">1</span>903 Bezirk Bremgarten  2019-10-20             <span style="text-decoration: underline;">47</span>674          <span style="text-decoration: underline;">20</span>559         163            71       <span style="text-decoration: underline;">20</span>325                    <span style="text-decoration: underline;">2</span>642               <span style="text-decoration: underline;">4</span>440</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 5</span>   <span style="text-decoration: underline;">1</span>904 Bezirk Brugg       2019-10-20             <span style="text-decoration: underline;">32</span>186          <span style="text-decoration: underline;">15</span>357         131            25       <span style="text-decoration: underline;">15</span>201                    <span style="text-decoration: underline;">1</span>705               <span style="text-decoration: underline;">4</span>029</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 6</span>   <span style="text-decoration: underline;">1</span>905 Bezirk Kulm        2019-10-20             <span style="text-decoration: underline;">25</span>791          <span style="text-decoration: underline;">10</span>506          55            28       <span style="text-decoration: underline;">10</span>423                     894               <span style="text-decoration: underline;">1</span>699</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 7</span>   <span style="text-decoration: underline;">1</span>906 Bezirk Laufenburg  2019-10-20             <span style="text-decoration: underline;">21</span>308           <span style="text-decoration: underline;">9</span>026         111            16        <span style="text-decoration: underline;">8</span>899                     988               <span style="text-decoration: underline;">2</span>315</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 8</span>   <span style="text-decoration: underline;">1</span>907 Bezirk Lenzburg    2019-10-20             <span style="text-decoration: underline;">40</span>201          <span style="text-decoration: underline;">17</span>984          97            29       <span style="text-decoration: underline;">17</span>858                    <span style="text-decoration: underline;">1</span>943               <span style="text-decoration: underline;">3</span>931</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 9</span>   <span style="text-decoration: underline;">1</span>908 Bezirk Muri        2019-10-20             <span style="text-decoration: underline;">24</span>042           <span style="text-decoration: underline;">9</span>976          99            19        <span style="text-decoration: underline;">9</span>858                    <span style="text-decoration: underline;">1</span>237               <span style="text-decoration: underline;">1</span>874</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;">10</span>   <span style="text-decoration: underline;">1</span>909 Bezirk Rheinfelden 2019-10-20             <span style="text-decoration: underline;">29</span>297          <span style="text-decoration: underline;">11</span>198         148            24       <span style="text-decoration: underline;">11</span>026                    <span style="text-decoration: underline;">1</span>564               <span style="text-decoration: underline;">3</span>008</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #949494;"># ℹ 213 more rows</span></span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #949494;"># ℹ 5 more variables: `Severin Lüscher (Grüne)` &lt;int&gt;, `Pius Lischer (Neue Bundesverfassung)` &lt;int&gt;, `Jean-Pierre Gallati (SVP)` &lt;int&gt;,</span></span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #949494;">#   `Doris Aebi (GLP)` &lt;int&gt;, `jemand anderes (nicht nominiert)` &lt;int&gt;</span></span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> $election$`2019-10-20_aargau_federal_majoritarian_1`</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #949494;"># A tibble: 224 × 24</span></span>
<span class="r-out co"><span class="r-pr">#&gt;</span>    fso_id entity          ballot_date electorate_total postal_votes_received postal_votes_invalid ballot_votes_received votes_received votes_empty votes_invalid</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>     <span style="color: #949494; font-style: italic;">&lt;int&gt;</span> <span style="color: #949494; font-style: italic;">&lt;chr&gt;</span>           <span style="color: #949494; font-style: italic;">&lt;date&gt;</span>                 <span style="color: #949494; font-style: italic;">&lt;int&gt;</span>                 <span style="color: #949494; font-style: italic;">&lt;int&gt;</span>                <span style="color: #949494; font-style: italic;">&lt;int&gt;</span>                 <span style="color: #949494; font-style: italic;">&lt;int&gt;</span>          <span style="color: #949494; font-style: italic;">&lt;int&gt;</span>       <span style="color: #949494; font-style: italic;">&lt;int&gt;</span>         <span style="color: #949494; font-style: italic;">&lt;int&gt;</span></span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 1</span>     19 Kanton Aargau   2019-10-20            <span style="text-decoration: underline;">429</span>507                <span style="text-decoration: underline;">191</span>532                 <span style="text-decoration: underline;">1</span>872                  <span style="text-decoration: underline;">7</span>488         <span style="text-decoration: underline;">190</span>672         614           148</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 2</span>   <span style="text-decoration: underline;">1</span>901 Bezirk Aarau    2019-10-20             <span style="text-decoration: underline;">49</span>470                 <span style="text-decoration: underline;">25</span>106                  282                   663          <span style="text-decoration: underline;">24</span>769          77            10</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 3</span>   <span style="text-decoration: underline;">1</span>902 Bezirk Baden    2019-10-20             <span style="text-decoration: underline;">84</span>622                 <span style="text-decoration: underline;">39</span>305                  351                  <span style="text-decoration: underline;">1</span>844          <span style="text-decoration: underline;">39</span>987         136            31</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 4</span>   <span style="text-decoration: underline;">1</span>903 Bezirk Bremgar… 2019-10-20             <span style="text-decoration: underline;">47</span>674                 <span style="text-decoration: underline;">21</span>192                  251                   911          <span style="text-decoration: underline;">21</span>062          71            16</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 5</span>   <span style="text-decoration: underline;">1</span>904 Bezirk Brugg    2019-10-20             <span style="text-decoration: underline;">32</span>186                 <span style="text-decoration: underline;">15</span>692                  120                   466          <span style="text-decoration: underline;">15</span>694          42             8</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 6</span>   <span style="text-decoration: underline;">1</span>905 Bezirk Kulm     2019-10-20             <span style="text-decoration: underline;">25</span>791                 <span style="text-decoration: underline;">10</span>689                   74                   364          <span style="text-decoration: underline;">10</span>665          19            10</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 7</span>   <span style="text-decoration: underline;">1</span>906 Bezirk Laufenb… 2019-10-20             <span style="text-decoration: underline;">21</span>308                  <span style="text-decoration: underline;">9</span>312                   78                   377           <span style="text-decoration: underline;">9</span>320          28             9</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 8</span>   <span style="text-decoration: underline;">1</span>907 Bezirk Lenzburg 2019-10-20             <span style="text-decoration: underline;">40</span>201                 <span style="text-decoration: underline;">18</span>741                  201                   617          <span style="text-decoration: underline;">18</span>406          48             9</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 9</span>   <span style="text-decoration: underline;">1</span>908 Bezirk Muri     2019-10-20             <span style="text-decoration: underline;">24</span>042                 <span style="text-decoration: underline;">10</span>426                  102                   364          <span style="text-decoration: underline;">10</span>309          21            12</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;">10</span>   <span style="text-decoration: underline;">1</span>909 Bezirk Rheinfe… 2019-10-20             <span style="text-decoration: underline;">29</span>297                 <span style="text-decoration: underline;">12</span>136                  137                   441          <span style="text-decoration: underline;">11</span>547          83            21</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #949494;"># ℹ 214 more rows</span></span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #949494;"># ℹ 14 more variables: votes_valid &lt;int&gt;, `Beat Flach (GLP)` &lt;int&gt;, `Pius Lischer (Neue Bundesverfassung)` &lt;int&gt;, `Thierry Burkart (FDP)` &lt;int&gt;,</span></span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #949494;">#   `Cédric Wermuth (SP)` &lt;int&gt;, `Jean-Pierre Leutwyler (FW AG)` &lt;int&gt;, `Marianne Binder-Keller (CVP)` &lt;int&gt;, `Hansjörg Knecht (SVP)` &lt;int&gt;,</span></span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #949494;">#   `Ruth Müri (Grüne)` &lt;int&gt;, `Maya Bally (BDP)` &lt;int&gt;, `Roland Frauchiger (EVP)` &lt;int&gt;, `jemand anderes (nicht nominiert)` &lt;int&gt;, isolated_votes_empty &lt;int&gt;,</span></span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #949494;">#   isolated_votes_invalid &lt;int&gt;</span></span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> $election$`2019-10-20_aargau_federal_proportional_1`</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #949494;"># A tibble: 224 × 19</span></span>
<span class="r-out co"><span class="r-pr">#&gt;</span>    fso_id entity      ballot_date votes_total    CVP   EDU `PPAG (Piratenpartei)` `FW AG (Freie Wähler)` LOVB (Lösungs-Orient…¹ `TEAM65+` DU (Die Unabhängigen…²</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>     <span style="color: #949494; font-style: italic;">&lt;int&gt;</span> <span style="color: #949494; font-style: italic;">&lt;chr&gt;</span>       <span style="color: #949494; font-style: italic;">&lt;date&gt;</span>            <span style="color: #949494; font-style: italic;">&lt;int&gt;</span>  <span style="color: #949494; font-style: italic;">&lt;int&gt;</span> <span style="color: #949494; font-style: italic;">&lt;int&gt;</span>                  <span style="color: #949494; font-style: italic;">&lt;int&gt;</span>                  <span style="color: #949494; font-style: italic;">&lt;int&gt;</span>                  <span style="color: #949494; font-style: italic;">&lt;int&gt;</span>     <span style="color: #949494; font-style: italic;">&lt;int&gt;</span>                  <span style="color: #949494; font-style: italic;">&lt;int&gt;</span></span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 1</span>     19 Kanton Aar… 2019-10-20      2<span style="text-decoration: underline;">985</span>938 <span style="text-decoration: underline;">295</span>446 <span style="text-decoration: underline;">29</span>768                  <span style="text-decoration: underline;">10</span>090                   <span style="text-decoration: underline;">6</span>954                   <span style="text-decoration: underline;">4</span>094     <span style="text-decoration: underline;">41</span>127                   <span style="text-decoration: underline;">7</span>651</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 2</span>   <span style="text-decoration: underline;">1</span>901 Bezirk Aar… 2019-10-20       <span style="text-decoration: underline;">386</span>897  <span style="text-decoration: underline;">23</span>025  <span style="text-decoration: underline;">3</span>748                   <span style="text-decoration: underline;">1</span>391                    772                    490      <span style="text-decoration: underline;">6</span>294                    767</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 3</span>   <span style="text-decoration: underline;">1</span>902 Bezirk Bad… 2019-10-20       <span style="text-decoration: underline;">621</span>508  <span style="text-decoration: underline;">75</span>921  <span style="text-decoration: underline;">3</span>160                   <span style="text-decoration: underline;">1</span>962                   <span style="text-decoration: underline;">1</span>711                    787      <span style="text-decoration: underline;">7</span>562                   <span style="text-decoration: underline;">2</span>074</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 4</span>   <span style="text-decoration: underline;">1</span>903 Bezirk Bre… 2019-10-20       <span style="text-decoration: underline;">331</span>420  <span style="text-decoration: underline;">40</span>164  <span style="text-decoration: underline;">2</span>210                    900                    644                    479      <span style="text-decoration: underline;">3</span>850                    687</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 5</span>   <span style="text-decoration: underline;">1</span>904 Bezirk Bru… 2019-10-20       <span style="text-decoration: underline;">245</span>454  <span style="text-decoration: underline;">18</span>981  <span style="text-decoration: underline;">2</span>196                    895                    511                    266      <span style="text-decoration: underline;">3</span>870                    786</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 6</span>   <span style="text-decoration: underline;">1</span>905 Bezirk Kulm 2019-10-20       <span style="text-decoration: underline;">167</span>095   <span style="text-decoration: underline;">7</span>681  <span style="text-decoration: underline;">5</span>212                    351                    440                    249      <span style="text-decoration: underline;">3</span>116                    291</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 7</span>   <span style="text-decoration: underline;">1</span>906 Bezirk Lau… 2019-10-20       <span style="text-decoration: underline;">146</span>871  <span style="text-decoration: underline;">22</span>930  <span style="text-decoration: underline;">1</span>084                    672                    316                    200      <span style="text-decoration: underline;">2</span>933                    204</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 8</span>   <span style="text-decoration: underline;">1</span>907 Bezirk Len… 2019-10-20       <span style="text-decoration: underline;">286</span>721  <span style="text-decoration: underline;">19</span>273  <span style="text-decoration: underline;">2</span>303                   <span style="text-decoration: underline;">1</span>074                    589                    350      <span style="text-decoration: underline;">3</span>371                    750</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 9</span>   <span style="text-decoration: underline;">1</span>908 Bezirk Muri 2019-10-20       <span style="text-decoration: underline;">163</span>750  <span style="text-decoration: underline;">30</span>276  <span style="text-decoration: underline;">1</span>044                    532                    446                    448      <span style="text-decoration: underline;">1</span>330                    641</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;">10</span>   <span style="text-decoration: underline;">1</span>909 Bezirk Rhe… 2019-10-20       <span style="text-decoration: underline;">180</span>556  <span style="text-decoration: underline;">19</span>756  <span style="text-decoration: underline;">1</span>919                   <span style="text-decoration: underline;">1</span>123                    468                    246      <span style="text-decoration: underline;">3</span>718                    658</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #949494;"># ℹ 214 more rows</span></span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #949494;"># ℹ abbreviated names: ¹​`LOVB (Lösungs-Orientierte Volks-Bewegung)`, ²​`DU (Die Unabhängigen)`</span></span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #949494;"># ℹ 8 more variables: `LS (Luzi Stamm)` &lt;int&gt;, `BDP oder Junge BDP` &lt;dbl&gt;, `EVP oder Junge EVP` &lt;dbl&gt;, `FDP oder Jungfreisinnige` &lt;dbl&gt;,</span></span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #949494;">#   `GLP oder Junge GLP` &lt;dbl&gt;, `Grüne oder Junge Grüne` &lt;dbl&gt;, `SP oder JUSO` &lt;dbl&gt;, `SVP oder Junge SVP` &lt;dbl&gt;</span></span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> $election$`2020-10-18_aargau_cantonal_majoritarian_1`</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #949494;"># A tibble: 222 × 22</span></span>
<span class="r-out co"><span class="r-pr">#&gt;</span>    fso_id entity             ballot_date electorate_total votes_received votes_empty votes_invalid votes_valid `Alex Hürzeler (SVP)` `Stephan Attiger (FDP)`</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>     <span style="color: #949494; font-style: italic;">&lt;int&gt;</span> <span style="color: #949494; font-style: italic;">&lt;chr&gt;</span>              <span style="color: #949494; font-style: italic;">&lt;date&gt;</span>                 <span style="color: #949494; font-style: italic;">&lt;int&gt;</span>          <span style="color: #949494; font-style: italic;">&lt;int&gt;</span>       <span style="color: #949494; font-style: italic;">&lt;int&gt;</span>         <span style="color: #949494; font-style: italic;">&lt;int&gt;</span>       <span style="color: #949494; font-style: italic;">&lt;int&gt;</span>                 <span style="color: #949494; font-style: italic;">&lt;int&gt;</span>                   <span style="color: #949494; font-style: italic;">&lt;int&gt;</span></span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 1</span>     19 Kanton Aargau      2020-10-18            <span style="text-decoration: underline;">422</span>612         <span style="text-decoration: underline;">136</span>821         552            97      <span style="text-decoration: underline;">136</span>172                 <span style="text-decoration: underline;">87</span>413                   <span style="text-decoration: underline;">95</span>404</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 2</span>   <span style="text-decoration: underline;">1</span>901 Bezirk Aarau       2020-10-18             <span style="text-decoration: underline;">49</span>894          <span style="text-decoration: underline;">19</span>305          86            27       <span style="text-decoration: underline;">19</span>192                 <span style="text-decoration: underline;">11</span>772                   <span style="text-decoration: underline;">13</span>107</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 3</span>   <span style="text-decoration: underline;">1</span>902 Bezirk Baden       2020-10-18             <span style="text-decoration: underline;">84</span>965          <span style="text-decoration: underline;">27</span>795          99            13       <span style="text-decoration: underline;">27</span>683                 <span style="text-decoration: underline;">16</span>259                   <span style="text-decoration: underline;">19</span>651</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 4</span>   <span style="text-decoration: underline;">1</span>903 Bezirk Bremgarten  2020-10-18             <span style="text-decoration: underline;">48</span>278          <span style="text-decoration: underline;">14</span>866          66             9       <span style="text-decoration: underline;">14</span>791                  <span style="text-decoration: underline;">9</span>468                   <span style="text-decoration: underline;">10</span>315</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 5</span>   <span style="text-decoration: underline;">1</span>904 Bezirk Brugg       2020-10-18             <span style="text-decoration: underline;">32</span>381          <span style="text-decoration: underline;">11</span>900          39             8       <span style="text-decoration: underline;">11</span>853                  <span style="text-decoration: underline;">7</span>528                    <span style="text-decoration: underline;">8</span>352</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 6</span>   <span style="text-decoration: underline;">1</span>905 Bezirk Kulm        2020-10-18             <span style="text-decoration: underline;">26</span>012           <span style="text-decoration: underline;">7</span>758          39             4        <span style="text-decoration: underline;">7</span>715                  <span style="text-decoration: underline;">5</span>798                    <span style="text-decoration: underline;">5</span>732</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 7</span>   <span style="text-decoration: underline;">1</span>906 Bezirk Laufenburg  2020-10-18             <span style="text-decoration: underline;">21</span>563           <span style="text-decoration: underline;">7</span>418          30             1        <span style="text-decoration: underline;">7</span>387                  <span style="text-decoration: underline;">5</span>271                    <span style="text-decoration: underline;">5</span>178</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 8</span>   <span style="text-decoration: underline;">1</span>907 Bezirk Lenzburg    2020-10-18             <span style="text-decoration: underline;">40</span>827          <span style="text-decoration: underline;">13</span>213          48            11       <span style="text-decoration: underline;">13</span>154                  <span style="text-decoration: underline;">8</span>681                    <span style="text-decoration: underline;">9</span>352</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 9</span>   <span style="text-decoration: underline;">1</span>908 Bezirk Muri        2020-10-18             <span style="text-decoration: underline;">24</span>388           <span style="text-decoration: underline;">7</span>053          24             6        <span style="text-decoration: underline;">7</span>023                  <span style="text-decoration: underline;">4</span>796                    <span style="text-decoration: underline;">5</span>097</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;">10</span>   <span style="text-decoration: underline;">1</span>909 Bezirk Rheinfelden 2020-10-18             <span style="text-decoration: underline;">29</span>327           <span style="text-decoration: underline;">7</span>641          39            13        <span style="text-decoration: underline;">7</span>589                  <span style="text-decoration: underline;">4</span>555                    <span style="text-decoration: underline;">4</span>696</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #949494;"># ℹ 212 more rows</span></span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #949494;"># ℹ 12 more variables: `Markus Dieth (CVP)` &lt;int&gt;, `Jean-Pierre Gallati (SVP)` &lt;int&gt;, `Cybel Dickson (JUSO)` &lt;int&gt;, `Dieter Egli (SP)` &lt;int&gt;,</span></span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #949494;">#   `Christiane Guyer (Grüne)` &lt;int&gt;, `Patricia Hegglin (JUSO)` &lt;int&gt;, `Pius Lischer (Für Freiheit und Gesundheit)` &lt;int&gt;, `Theres Schöni (LOVB)` &lt;int&gt;,</span></span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #949494;">#   `Zoe Sutter (JUSO)` &lt;int&gt;, `Stephan Zurfluh (i54.ch)` &lt;int&gt;, `jemand anderes (nicht nominiert)` &lt;int&gt;, slots_empty &lt;int&gt;</span></span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> $election$`2020-10-18_aargau_cantonal_proportional_1`</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #949494;"># A tibble: 12 × 15</span></span>
<span class="r-out co"><span class="r-pr">#&gt;</span>    entity          electorate_total turnout voters_total    SVP `SP / JUSO` `FDP / Jungfreisinnige`    CVP `Grüne / Junge Grüne`    GLP    EVP    EDU</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>    <span style="color: #949494; font-style: italic;">&lt;chr&gt;</span>                      <span style="color: #949494; font-style: italic;">&lt;int&gt;</span>   <span style="color: #949494; font-style: italic;">&lt;dbl&gt;</span>        <span style="color: #949494; font-style: italic;">&lt;dbl&gt;</span>  <span style="color: #949494; font-style: italic;">&lt;dbl&gt;</span>       <span style="color: #949494; font-style: italic;">&lt;dbl&gt;</span>                   <span style="color: #949494; font-style: italic;">&lt;dbl&gt;</span>  <span style="color: #949494; font-style: italic;">&lt;dbl&gt;</span>                 <span style="color: #949494; font-style: italic;">&lt;dbl&gt;</span>  <span style="color: #949494; font-style: italic;">&lt;dbl&gt;</span>  <span style="color: #949494; font-style: italic;">&lt;dbl&gt;</span>  <span style="color: #949494; font-style: italic;">&lt;dbl&gt;</span></span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 1</span> Aarau                      <span style="text-decoration: underline;">49</span>894    39.3       <span style="text-decoration: underline;">19</span>048.  <span style="text-decoration: underline;">4</span>914.       <span style="text-decoration: underline;">3</span>804.                   <span style="text-decoration: underline;">3</span>437   <span style="text-decoration: underline;">1</span>225.                 <span style="text-decoration: underline;">2</span>230.  <span style="text-decoration: underline;">1</span>614. <span style="text-decoration: underline;">1</span>080.   316. </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 2</span> Baden                      <span style="text-decoration: underline;">84</span>965    33.1       <span style="text-decoration: underline;">26</span>936.  <span style="text-decoration: underline;">6</span>508.       <span style="text-decoration: underline;">4</span>549.                   <span style="text-decoration: underline;">3</span>759.  <span style="text-decoration: underline;">4</span>476.                 <span style="text-decoration: underline;">3</span>121.  <span style="text-decoration: underline;">3</span>255. <span style="text-decoration: underline;">1</span>021.   131. </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 3</span> Bremgarten                 <span style="text-decoration: underline;">48</span>278    31.4       <span style="text-decoration: underline;">14</span>543.  <span style="text-decoration: underline;">4</span>907.       <span style="text-decoration: underline;">2</span>229.                   <span style="text-decoration: underline;">2</span>086.  <span style="text-decoration: underline;">2</span>205.                 <span style="text-decoration: underline;">1</span>170.  <span style="text-decoration: underline;">1</span>581.  230.    89.1</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 4</span> Brugg                      <span style="text-decoration: underline;">32</span>381    37.3       <span style="text-decoration: underline;">11</span>746.  <span style="text-decoration: underline;">3</span>388        <span style="text-decoration: underline;">2</span>099.                   <span style="text-decoration: underline;">2</span>094.  <span style="text-decoration: underline;">1</span>100.                 <span style="text-decoration: underline;">1</span>327.   799.  764    175. </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 5</span> Kulm                       <span style="text-decoration: underline;">26</span>012    30.7        <span style="text-decoration: underline;">7</span>781.  <span style="text-decoration: underline;">3</span>074.        921.                   <span style="text-decoration: underline;">1</span>388.   196.                  766.   276.  557.   585. </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 6</span> Laufenburg                 <span style="text-decoration: underline;">21</span>563    35.3        <span style="text-decoration: underline;">7</span>416.  <span style="text-decoration: underline;">2</span>417        <span style="text-decoration: underline;">1</span>475                     745.  <span style="text-decoration: underline;">1</span>419.                  597.   457.  135.   114. </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 7</span> Lenzburg                   <span style="text-decoration: underline;">40</span>827    32.8       <span style="text-decoration: underline;">12</span>908.  <span style="text-decoration: underline;">4</span>388.       <span style="text-decoration: underline;">1</span>997.                   <span style="text-decoration: underline;">2</span>105.  <span style="text-decoration: underline;">1</span>140.                 <span style="text-decoration: underline;">1</span>211.  <span style="text-decoration: underline;">1</span>337.  590.    80.9</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 8</span> Muri                       <span style="text-decoration: underline;">24</span>388    29.8        <span style="text-decoration: underline;">7</span>126.  <span style="text-decoration: underline;">2</span>352.        795.                    644.  <span style="text-decoration: underline;">1</span>672.                  467.   990.   94.7   53.4</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 9</span> Rheinfelden                <span style="text-decoration: underline;">29</span>327    27.2        <span style="text-decoration: underline;">7</span>670.  <span style="text-decoration: underline;">2</span>150.       <span style="text-decoration: underline;">1</span>489.                   <span style="text-decoration: underline;">1</span>144.  <span style="text-decoration: underline;">1</span>034.                  799.   842.  114.    98  </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;">10</span> Zofingen                   <span style="text-decoration: underline;">44</span>800    30.1       <span style="text-decoration: underline;">12</span>963.  <span style="text-decoration: underline;">4</span>416.       <span style="text-decoration: underline;">2</span>140.                   <span style="text-decoration: underline;">1</span>758.   868.                 <span style="text-decoration: underline;">1</span>313.   988. <span style="text-decoration: underline;">1</span>012.   467. </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;">11</span> Zurzach                    <span style="text-decoration: underline;">20</span>177    34.8        <span style="text-decoration: underline;">6</span>824.  <span style="text-decoration: underline;">2</span>385.        837.                    690.  <span style="text-decoration: underline;">1</span>943.                  507.   321.   73.6   51.9</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;">12</span> Total im Kanton           <span style="text-decoration: underline;">422</span>612    33.0      <span style="text-decoration: underline;">134</span>962. <span style="text-decoration: underline;">40</span>900.      <span style="text-decoration: underline;">22</span>335.                  <span style="text-decoration: underline;">19</span>850. <span style="text-decoration: underline;">17</span>278.                <span style="text-decoration: underline;">13</span>506. <span style="text-decoration: underline;">12</span>459. <span style="text-decoration: underline;">5</span>671.  <span style="text-decoration: underline;">2</span>162. </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #949494;"># ℹ 3 more variables: `LOVB (Lösungs-Orientierte Volks-Bewegung)` &lt;dbl&gt;, `FFF (Frecher Frischer Fischer)` &lt;dbl&gt;, `PPAG (Piratenpartei)` &lt;dbl&gt;</span></span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> $election$`2024-10-20_aargau_cantonal_majoritarian_1`</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #949494;"># A tibble: 12 × 24</span></span>
<span class="r-out co"><span class="r-pr">#&gt;</span>    fso_id entity             ballot_date electorate_total votes_received votes_empty votes_invalid votes_valid `Stephan Attiger (FDP)` `Markus Dieth (Mitte)`</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>     <span style="color: #949494; font-style: italic;">&lt;int&gt;</span> <span style="color: #949494; font-style: italic;">&lt;chr&gt;</span>              <span style="color: #949494; font-style: italic;">&lt;date&gt;</span>                 <span style="color: #949494; font-style: italic;">&lt;int&gt;</span>          <span style="color: #949494; font-style: italic;">&lt;int&gt;</span>       <span style="color: #949494; font-style: italic;">&lt;int&gt;</span>         <span style="color: #949494; font-style: italic;">&lt;int&gt;</span>       <span style="color: #949494; font-style: italic;">&lt;int&gt;</span>                   <span style="color: #949494; font-style: italic;">&lt;int&gt;</span>                  <span style="color: #949494; font-style: italic;">&lt;int&gt;</span></span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 1</span>     19 Kanton Aargau      2024-10-20            <span style="text-decoration: underline;">432</span>840         <span style="text-decoration: underline;">139</span>477         598           159      <span style="text-decoration: underline;">138</span>720                   <span style="text-decoration: underline;">94</span>648                  <span style="text-decoration: underline;">96</span>742</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 2</span>   <span style="text-decoration: underline;">1</span>901 Bezirk Aarau       2024-10-20             <span style="text-decoration: underline;">50</span>734          <span style="text-decoration: underline;">19</span>451          67            22       <span style="text-decoration: underline;">19</span>362                   <span style="text-decoration: underline;">12</span>899                  <span style="text-decoration: underline;">13</span>383</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 3</span>   <span style="text-decoration: underline;">1</span>902 Bezirk Baden       2024-10-20             <span style="text-decoration: underline;">86</span>884          <span style="text-decoration: underline;">28</span>610         133            30       <span style="text-decoration: underline;">28</span>447                   <span style="text-decoration: underline;">19</span>502                  <span style="text-decoration: underline;">20</span>207</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 4</span>   <span style="text-decoration: underline;">1</span>903 Bezirk Bremgarten  2024-10-20             <span style="text-decoration: underline;">49</span>447          <span style="text-decoration: underline;">15</span>518          64            31       <span style="text-decoration: underline;">15</span>423                   <span style="text-decoration: underline;">10</span>429                  <span style="text-decoration: underline;">10</span>502</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 5</span>   <span style="text-decoration: underline;">1</span>904 Bezirk Brugg       2024-10-20             <span style="text-decoration: underline;">31</span>644          <span style="text-decoration: underline;">11</span>455          48             4       <span style="text-decoration: underline;">11</span>403                    <span style="text-decoration: underline;">7</span>833                   <span style="text-decoration: underline;">7</span>986</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 6</span>   <span style="text-decoration: underline;">1</span>905 Bezirk Kulm        2024-10-20             <span style="text-decoration: underline;">27</span>004           <span style="text-decoration: underline;">8</span>009          23             6        <span style="text-decoration: underline;">7</span>980                    <span style="text-decoration: underline;">5</span>608                   <span style="text-decoration: underline;">5</span>458</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 7</span>   <span style="text-decoration: underline;">1</span>906 Bezirk Laufenburg  2024-10-20             <span style="text-decoration: underline;">23</span>255           <span style="text-decoration: underline;">7</span>622          26             2        <span style="text-decoration: underline;">7</span>594                    <span style="text-decoration: underline;">5</span>369                   <span style="text-decoration: underline;">5</span>554</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 8</span>   <span style="text-decoration: underline;">1</span>907 Bezirk Lenzburg    2024-10-20             <span style="text-decoration: underline;">42</span>359          <span style="text-decoration: underline;">13</span>474          47             5       <span style="text-decoration: underline;">13</span>422                    <span style="text-decoration: underline;">9</span>367                   <span style="text-decoration: underline;">9</span>431</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 9</span>   <span style="text-decoration: underline;">1</span>908 Bezirk Muri        2024-10-20             <span style="text-decoration: underline;">25</span>404           <span style="text-decoration: underline;">7</span>619          38             5        <span style="text-decoration: underline;">7</span>576                    <span style="text-decoration: underline;">5</span>260                   <span style="text-decoration: underline;">5</span>311</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;">10</span>   <span style="text-decoration: underline;">1</span>909 Bezirk Rheinfelden 2024-10-20             <span style="text-decoration: underline;">29</span>481           <span style="text-decoration: underline;">7</span>448          57            16        <span style="text-decoration: underline;">7</span>375                    <span style="text-decoration: underline;">4</span>612                   <span style="text-decoration: underline;">4</span>886</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;">11</span>   <span style="text-decoration: underline;">1</span>910 Bezirk Zofingen    2024-10-20             <span style="text-decoration: underline;">45</span>685          <span style="text-decoration: underline;">13</span>466          59            29       <span style="text-decoration: underline;">13</span>378                    <span style="text-decoration: underline;">8</span>918                   <span style="text-decoration: underline;">9</span>087</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;">12</span>   <span style="text-decoration: underline;">1</span>911 Bezirk Zurzach     2024-10-20             <span style="text-decoration: underline;">20</span>943           <span style="text-decoration: underline;">6</span>805          36             9        <span style="text-decoration: underline;">6</span>760                    <span style="text-decoration: underline;">4</span>851                   <span style="text-decoration: underline;">4</span>937</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #949494;"># ℹ 14 more variables: `Jean-Pierre Gallati (SVP)` &lt;int&gt;, `Dieter Egli (SP)` &lt;int&gt;, `İlayda Barth (JUSO)` &lt;int&gt;, `Martina Bircher (SVP)` &lt;int&gt;,</span></span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #949494;">#   `Melanie Del Fabro (JUSO)` &lt;int&gt;, `Beat Flach (GLP)` &lt;int&gt;, `Pius Lischer (ig-gesundheit.ch)` &lt;int&gt;, `Ruth Müri (Grüne)` &lt;int&gt;,</span></span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #949494;">#   `Thomas Rudolf Schmid (DBP)` &lt;int&gt;, `Theres Schöni (LOVB)` &lt;int&gt;, `Paula Sommer (JUSO)` &lt;int&gt;, `Stephan Zurfluh (Musikpartei)` &lt;int&gt;,</span></span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #949494;">#   `jemand anderes (nicht nominiert)` &lt;int&gt;, slots_empty &lt;int&gt;</span></span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> $election$`2024-10-20_aargau_cantonal_proportional_1`</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #949494;"># A tibble: 12 × 19</span></span>
<span class="r-out co"><span class="r-pr">#&gt;</span>    entity          electorate_total turnout voters_total `Schweizerische Volkspartei (SVP)` Sozialdemokratische …¹ FDP.Die Liberalen un…² Die Mitte.Miteinande…³</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>    <span style="color: #949494; font-style: italic;">&lt;chr&gt;</span>                      <span style="color: #949494; font-style: italic;">&lt;int&gt;</span>   <span style="color: #949494; font-style: italic;">&lt;dbl&gt;</span>        <span style="color: #949494; font-style: italic;">&lt;dbl&gt;</span>                              <span style="color: #949494; font-style: italic;">&lt;dbl&gt;</span>                  <span style="color: #949494; font-style: italic;">&lt;dbl&gt;</span>                  <span style="color: #949494; font-style: italic;">&lt;dbl&gt;</span>                  <span style="color: #949494; font-style: italic;">&lt;dbl&gt;</span></span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 1</span> Aarau                      <span style="text-decoration: underline;">50</span>734    38.4       <span style="text-decoration: underline;">18</span>886.                              <span style="text-decoration: underline;">5</span>141.                  <span style="text-decoration: underline;">3</span>654.                  <span style="text-decoration: underline;">3</span>551.                  <span style="text-decoration: underline;">1</span>363.</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 2</span> Baden                      <span style="text-decoration: underline;">86</span>884    32.7       <span style="text-decoration: underline;">27</span>333.                              <span style="text-decoration: underline;">7</span>460                   <span style="text-decoration: underline;">4</span>726.                  <span style="text-decoration: underline;">4</span>188.                  <span style="text-decoration: underline;">4</span>646.</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 3</span> Bremgarten                 <span style="text-decoration: underline;">49</span>447    32.0       <span style="text-decoration: underline;">15</span>214.                              <span style="text-decoration: underline;">5</span>965.                  <span style="text-decoration: underline;">2</span>058.                  <span style="text-decoration: underline;">2</span>152.                  <span style="text-decoration: underline;">2</span>385.</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 4</span> Brugg                      <span style="text-decoration: underline;">31</span>644    36.5       <span style="text-decoration: underline;">11</span>235.                              <span style="text-decoration: underline;">3</span>471.                  <span style="text-decoration: underline;">1</span>960                   <span style="text-decoration: underline;">2</span>056                   <span style="text-decoration: underline;">1</span>061.</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 5</span> Kulm                       <span style="text-decoration: underline;">27</span>004    30.5        <span style="text-decoration: underline;">8</span>017.                              <span style="text-decoration: underline;">3</span>472.                   909.                  <span style="text-decoration: underline;">1</span>322.                   437.</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 6</span> Laufenburg                 <span style="text-decoration: underline;">23</span>255    33.4        <span style="text-decoration: underline;">7</span>560.                              <span style="text-decoration: underline;">2</span>802.                  <span style="text-decoration: underline;">1</span>420.                   864.                  <span style="text-decoration: underline;">1</span>333.</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 7</span> Lenzburg                   <span style="text-decoration: underline;">42</span>359    32.2       <span style="text-decoration: underline;">13</span>210.                              <span style="text-decoration: underline;">5</span>003.                  <span style="text-decoration: underline;">2</span>086.                  <span style="text-decoration: underline;">2</span>183.                  <span style="text-decoration: underline;">1</span>284.</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 8</span> Muri                       <span style="text-decoration: underline;">25</span>404    31.0        <span style="text-decoration: underline;">7</span>698.                              <span style="text-decoration: underline;">3</span>015.                   791                    813                   <span style="text-decoration: underline;">1</span>373.</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 9</span> Rheinfelden                <span style="text-decoration: underline;">29</span>481    26.3        <span style="text-decoration: underline;">7</span>477.                              <span style="text-decoration: underline;">2</span>356                   <span style="text-decoration: underline;">1</span>483                   <span style="text-decoration: underline;">1</span>164.                  <span style="text-decoration: underline;">1</span>173.</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;">10</span> Zofingen                   <span style="text-decoration: underline;">45</span>685    30.0       <span style="text-decoration: underline;">13</span>202.                              <span style="text-decoration: underline;">4</span>840.                  <span style="text-decoration: underline;">2</span>243.                  <span style="text-decoration: underline;">1</span>853.                  <span style="text-decoration: underline;">1</span>003.</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;">11</span> Zurzach                    <span style="text-decoration: underline;">20</span>943    33.5        <span style="text-decoration: underline;">6</span>842.                              <span style="text-decoration: underline;">2</span>807                    722                    831.                  <span style="text-decoration: underline;">1</span>511.</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;">12</span> Total im Kanton           <span style="text-decoration: underline;">432</span>840    32.6      <span style="text-decoration: underline;">136</span>674.                             <span style="text-decoration: underline;">46</span>333.                 <span style="text-decoration: underline;">22</span>053.                 <span style="text-decoration: underline;">20</span>976.                 <span style="text-decoration: underline;">17</span>570.</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #949494;"># ℹ abbreviated names: ¹​`Sozialdemokratische Partei (SP) und JUSO`, ²​`FDP.Die Liberalen und Jungfreisinnige`, ³​`Die Mitte.Miteinander.Für den Aargau.`</span></span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #949494;"># ℹ 11 more variables: `Grüne und Junge Grüne` &lt;dbl&gt;, `Grünliberale Partei (GLP)` &lt;dbl&gt;, `Evangelische Volkspartei (EVP)` &lt;dbl&gt;,</span></span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #949494;">#   `Eidgenössisch-Demokratische Union (EDU)` &lt;dbl&gt;, `Lösungs-Orientierte Volks-Bewegung (LOVB)` &lt;dbl&gt;, `Piratenpartei Aargau (PPAG)` &lt;dbl&gt;,</span></span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #949494;">#   `Fit – Freiheit` &lt;dbl&gt;, `NB – Neues Bewusstsein` &lt;dbl&gt;, `DBP – DieBürgerPartei` &lt;dbl&gt;,</span></span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #949494;">#   `MASS-VOLL! Bewegung für Freiheit, Souveränität &amp; Grundrechte` &lt;dbl&gt;, Musikpartei &lt;dbl&gt;</span></span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> $election$common</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #949494;"># A tibble: 8,846 × 12</span></span>
<span class="r-out co"><span class="r-pr">#&gt;</span>    fso_id ballot_date lvl     canton entity        electorate_total voters_total turnout tickets_valid tickets_unmodified tickets_modified tickets_partyless</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>     <span style="color: #949494; font-style: italic;">&lt;int&gt;</span> <span style="color: #949494; font-style: italic;">&lt;date&gt;</span>      <span style="color: #949494; font-style: italic;">&lt;chr&gt;</span>   <span style="color: #949494; font-style: italic;">&lt;chr&gt;</span>  <span style="color: #949494; font-style: italic;">&lt;chr&gt;</span>                    <span style="color: #949494; font-style: italic;">&lt;int&gt;</span>        <span style="color: #949494; font-style: italic;">&lt;int&gt;</span>   <span style="color: #949494; font-style: italic;">&lt;dbl&gt;</span>         <span style="color: #949494; font-style: italic;">&lt;int&gt;</span>              <span style="color: #949494; font-style: italic;">&lt;int&gt;</span>            <span style="color: #949494; font-style: italic;">&lt;int&gt;</span>             <span style="color: #949494; font-style: italic;">&lt;int&gt;</span></span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 1</span>     19 2023-10-23  federal aargau Kanton Aargau           <span style="text-decoration: underline;">442</span>881       <span style="text-decoration: underline;">206</span>180    46.6        <span style="text-decoration: underline;">202</span>946              <span style="text-decoration: underline;">81</span>964           <span style="text-decoration: underline;">101</span>366             <span style="text-decoration: underline;">19</span>616</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 2</span>     19 2019-10-20  federal aargau Kanton Aargau           <span style="text-decoration: underline;">429</span>516       <span style="text-decoration: underline;">192</span>123    44.7        <span style="text-decoration: underline;">189</span>621              <span style="text-decoration: underline;">76</span>222            <span style="text-decoration: underline;">94</span>719             <span style="text-decoration: underline;">18</span>680</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 3</span>     19 2015-10-18  federal aargau Kanton Aargau           <span style="text-decoration: underline;">414</span>745       <span style="text-decoration: underline;">200</span>147    48.3        <span style="text-decoration: underline;">197</span>964              <span style="text-decoration: underline;">77</span>956           <span style="text-decoration: underline;">104</span>352             <span style="text-decoration: underline;">15</span>656</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 4</span>     19 2011-10-23  federal aargau Kanton Aargau           <span style="text-decoration: underline;">399</span>092       <span style="text-decoration: underline;">193</span>601    48.5        <span style="text-decoration: underline;">186</span>934              <span style="text-decoration: underline;">66</span>224            <span style="text-decoration: underline;">98</span>426             <span style="text-decoration: underline;">22</span>284</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 5</span>     19 2007-10-21  federal aargau Kanton Aargau           <span style="text-decoration: underline;">380</span>189       <span style="text-decoration: underline;">182</span>295    48.0        <span style="text-decoration: underline;">176</span>377              <span style="text-decoration: underline;">60</span>477            <span style="text-decoration: underline;">99</span>313             <span style="text-decoration: underline;">16</span>587</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 6</span>     19 2003-10-19  federal aargau Kanton Aargau           <span style="text-decoration: underline;">363</span>920       <span style="text-decoration: underline;">153</span>832    42.3        <span style="text-decoration: underline;">150</span>917              <span style="text-decoration: underline;">41</span>220            <span style="text-decoration: underline;">98</span>215             <span style="text-decoration: underline;">11</span>482</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 7</span>     19 1999-10-24  federal aargau Kanton Aargau           <span style="text-decoration: underline;">351</span>130       <span style="text-decoration: underline;">147</span>630    42.0        <span style="text-decoration: underline;">145</span>497              <span style="text-decoration: underline;">36</span>882            <span style="text-decoration: underline;">97</span>600             <span style="text-decoration: underline;">11</span>015</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 8</span>     19 1995-10-22  federal aargau Kanton Aargau           <span style="text-decoration: underline;">342</span>331       <span style="text-decoration: underline;">144</span>183    42.1        <span style="text-decoration: underline;">141</span>901              <span style="text-decoration: underline;">36</span>039            <span style="text-decoration: underline;">95</span>591             <span style="text-decoration: underline;">10</span>271</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 9</span>     19 1991-10-20  federal aargau Kanton Aargau           <span style="text-decoration: underline;">332</span>830       <span style="text-decoration: underline;">140</span>909    42.3        <span style="text-decoration: underline;">139</span>882              <span style="text-decoration: underline;">38</span>748            <span style="text-decoration: underline;">91</span>651              <span style="text-decoration: underline;">9</span>483</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;">10</span>     19 1987-10-18  federal aargau Kanton Aargau           <span style="text-decoration: underline;">307</span>082       <span style="text-decoration: underline;">132</span>401    43.1        <span style="text-decoration: underline;">131</span>732              <span style="text-decoration: underline;">35</span>000            <span style="text-decoration: underline;">89</span>692              <span style="text-decoration: underline;">7</span>040</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #949494;"># ℹ 8,836 more rows</span></span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
</code></pre></div>
    </div>
  </main><aside class="col-md-3"><nav id="toc" aria-label="Table of contents"><h2>On this page</h2>
    </nav></aside></div>


    <footer><div class="pkgdown-footer-left">
  <p>Developed by Salim Brüggemann.</p>
</div>

<div class="pkgdown-footer-right">
  <p>Site built with <a href="https://pkgdown.r-lib.org/" class="external-link">pkgdown</a> 2.1.1.9000.</p>
</div>

    </footer></div>





  </body></html>

